@charset "utf-8";
body
	{font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background-color:#333333;
	background-image:url(../images/pagebg.gif);}
#outerwrapper
	{width:920px;
	margin:0 auto;}
#shadow
	{width:920px;
	float:left;
	background-image:url(../images/shadow.png);
	background-repeat:repeat-y;}
#wrapper
	{width:900px;
	margin:0 auto;}
#banner
	{width:900px;
	height:200px;
	float:left;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;}
#navbar
	{width:850px;
	height:20px;
	float:left;
	padding:20px 25px 10px 25px;
	background-image:url(../images/navbg.jpg);
	background-repeat:no-repeat;}
#navbar p
	{font-size:12px;
	margin:0;
	padding:2px 0 0 0;}
#navbar p a
	{color:#000000;
	font-weight:bold;
	text-decoration:none;}
#navbar p a:hover
	{color:#FF6319;}
#content
	{width:900px;
	float:left;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-y;}
#leftcol
	{width:500px;
	float:left;
	padding:25px;
	background-image:url(../images/leftcolbg.gif);
	background-repeat:no-repeat;
	background-position:bottom;}
#rightcol
	{width:325px;
	padding:25px 25px 25px 0px;
	float:right;}
#footer
	{width:850px;
	height:17px;
	padding:40px 25px 5px 25px;
	float:left;
	background-image:url(../images/footerbg.jpg);
	background-repeat:no-repeat;}
#footer a
	{color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;}
#footer a:hover
	{color:#000000;}
p
	{font-size:12px;
	margin:0 0 10px 0;
	padding:0;
	line-height:18px;}
h1
	{font-size:16px;
	font-weight:bold;
	margin:0 0 10px 0;}
a
	{color:#FF6319;
	text-decoration:none;
	font-weight:bold;}
a:hover
	{color:#333333;}